<?xml version="1.0" encoding="utf-8"?>
<CommandExclusions>
  <FileVersion>3.1.0</FileVersion>
  <Commands>
	<Command>DECHDR</Command>
	<Command>TRM232</Command>
	<Command>TRMKBW</Command>
	<Command>TRMRTL</Command>
  </Commands>
</CommandExclusions>